Re: Can't X11 forward from a Linux box to another Linux box.

From: Nico Kadel-Garcia (nkadel_at_comcast.net)
Date: 10/08/03


Date: Tue, 07 Oct 2003 23:26:30 -0400

ANTant@zimage.com wrote:

> Nico Kadel-Garcia <nkadel@comcast.net> wrote:

>>Have you been keeping your other packages up to date? There are
>>significant numbers of RPM updates for RedHat 7.1, dozens if not hundreds.
>
>
> Yep mostly from up2date and Ximian's red-carpet, but they no longer
> update a lot. I am going to have to dump Red Hat Linux 7.1 and 7.2
> soon because they are becoming outdated and harder to meet dependencies.
> Even apt-get doesn't help me. I am thinking of trying Gentoo next.

RedHat 7.3 is still solid, and not as much of a performance pig as 8.0
or 9. It might be a much simpler update....

Why are you using Ximian?



Relevant Pages

  • Re: ftp site for redhat E 4 rpms
    ... I need to reinstall openssh packages for redhat ... If you go to their site they want you to use up2date ... reinstall, just install what you ssh and ssl from your distribution disk, ...
    (linux.redhat.misc)
  • Re: redhat-list Digest, Vol 65, Issue 9
    ... I am using redhat 5.0. ... Subject: up2date -fu error: Unable to fetch requested Package ... I try to update a RHEL 4.7 server connected to RHN. ... use a GSM phone attached straight to the server. ...
    (RedHat)
  • Re: [fw-wiz] I cannot install Firestarter
    ... You have to sign up if you want to use up2date, ... You can get one free account, or at least you could at one point. ... good way to figure out if a package is or isn't vulnerable. ... Redhat adds ...
    (Firewall-Wizards)
  • Re: up2date SSL error?
    ... Have you downloaded the new up2date from redhat ... you will also need to download the ... RHN applet expired. ...
    (RedHat)
  • Up2date newbie; things to look out for
    ... I am new to managing a RHEL3 server for a small office and have some ... questions regarding using up2date that I could not find in the RedHat ...
    (RedHat)